Results 1 to 5 of 5

Thread: Blocking Updates (and getting my Wii up to date)

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Blocking Updates (and getting my Wii up to date)

    Hey guys,

    My Wii is a softmod, Twilight hack, at 3.2E. I did it over a year ago and never really updated since. I can use Gecko to play games, the latest being Super Mario Wii. Everything works fine.

    My issue is that when I put games in, the disc loader wants to system update. I know better but I'm afraid my roommates friends my update and screw it up. Can I shut that channel down or block updates? What and how does BootMii work and where do I get it?

    Like I said, I haven't updated in forever. My homebrew channel will not update itself. The only updates I've done is the ISO to ISO60. What should I do to get up to speed?

  2. #2
    Member Dami's Avatar
    Join Date
    Nov 2009
    Location
    my house? XD
    Posts
    489
    Thanks
    27
    Thanked 124 Times in 120 Posts
    preloader can block disc updates

  3. #3
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    Ok. Well to make it simple I'm using the newbie tutorial to install everything. I did really well and got all the way to step 5a when I couldn't get Preloader to install (the whole point of this thread!). What I think happened was after I installed everything in step 3, I ended up with an upside down HBC. I did a clean install of IOS36 which fixed the upside down but made it impossible to install Preloader. I ran thru step 3 again, got Preloader on, but it would not go to the system menu. I did a clean install of sys menu 4.1 which erased Preloader and I couldn't get it back. huff huff...

    All that to say, I bootmii2 and did a clean install and am working on step 4 at the moment, without trying to fix the upside down thing until I'm completely done with step 5. We'll see if it works this time. Wish me luck.

  4. #4
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    You must install patchedIOS60 before installation of preloader. The HBC being upside down is an easier fix than what you did, alls that needed to be done was to re-install HBC.

  5. #5
    Junior Member
    Join Date
    Nov 2009
    Posts
    5
    Thanks
    1
    Thanked 0 Times in 0 Posts
    I got it working. I don't think the upside down HBC was the big issue at all. I think it was that I had reinstalled v4.1U with a corrupt or incorrect file. I used NUSD to create a v4.1U and loaded it thru the WAD manager after getting Priiloader on. Then I reinstalled Priiloader. Worked like a charm!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •